#branding input#user_login , input#user_pass {

    width: 33%;
    display: inline-block;
	margin-bottom: 0;
	padding:0 1%;
	font-size: 0.8em;
	height:auto;
}
#branding input.searchform-custom {
	width: 68%;
	font-size: 0.8em;
	margin-bottom: 0px;
	height:auto;
	padding:0 1%;
	font-size: 0.8em;
}
.searchform {
width: auto;
}
#branding form {
margin: 0px;
}

#branding label {
    display: inline-block;
    width: 12%;
	color: #018cfd;
	font-weight: bold;
	margin-bottom: 0;
}

.section-branding .mainlogo-link, .section-branding .mainlogo-img {
    display: inline-block;
    margin-left: 10px;
    margin-top: -3px;
    max-width: none;
}

#branding, #branding .content{
background: #000;
}

.branding_subtitle{
color: #fff;
}

.row{
margin-bottom: 0px;
}

#branding .row > div{
margin-bottom: 0px;

}
#branding input[type="submit"] {
    font-size: 0.8em;
    font-weight: bold;
    padding: 0 5px;
    border-radius: 0px;
    background: #018cfd;
    color: #FFF;
    /* outline: #018cfd 1px solid; */
    border-top: #7F7F7F 1px solid;
    border-right: #767676 1px solid;
    border-bottom: #018cfd 1px solid;
    border-left: #018cfd 1px solid;
    box-shadow: inset -1px 1px 0px #FFF;
}


#branding .span4{
    padding-top: 10px;
    text-align: center;
}
#branding .span2 {
    padding-top: 10px;
    text-align: center;
}
